package be.cylab.java.roc;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.*;

class PRCurveTest {

    @Test
    void computePRAUC() {
        String filename = "src/main/resources/CSC.csv";
        PRCurve pr = new PRCurve(filename);
        double auc = pr.computePRAUC();
        assertEquals(0.5074738, auc, 0.0001);
    }
}